OSPCAT(1)

NOM
ospcat - Afficher les catalogues SGML

SYNOPSIS

ospcat [-b nom] [--bctf=nom] [-C] [--catalogs] [-c sysid] [--catalog=sysid] [-f] [--error-file=fichier] [-D répertoire] [--directory=répertoire] [-R] [--restricted] [-v] [-h] [--help] [-P literal] [--public-id=literal] [-S literal] [--system_id=literal] [-p nom] [--parameter-entity=nom] [-d nom] [--doctype=nom] [-l nom] [--linktype=nom] [-e nom] [--entity=nom] [-n nom] [--notation=nom] [-s nom] [--declaration=nom]

DESCRIPTION

ospcat Affiche, sur la sortie standard, les identifiants système effectifs trouvés dans les catalogues. Il ne vérifie pas que les identifiants systèmes correspondent aux fichiers actuels. La valeur de retour est 0 si le dernier identifiant système a été créé avec succès et 1 autrement.

OPTIONS

Les options suivantes sont disponibles :

-b nom, --bctf=nom
    Utiliser le BCTF nom pour produire la sortie.

-f fichier, --error-file=fichier
    Ajouter les messages d'erreur au fichier fichier.

-v, --version
    Afficher la version du programme.

-h, --help
    Afficher cette aide.

-c sysid, --catalog=sysid
    Utiliser le catalogue sysid.

-C, --catalogs
    Les arguments sont des catalogues, utiliser l'entrée DOCUMENT.

-D répertoire, --directory=répertoire
    Chercher le fichier dans le répertoire répertoire.

-R, --restricted
    Restreindre la lecture des fichiers (pour l'utilisation dans les applications Web).

-P literal, --public-id=literal
    Afficher l'identifiant système effectif de l'identifiant public literal.

-S literal, --system-id=literal
    Afficher l'identifiant système effectif de l'identifiant système literal.

-p nom, --parameter-entity=nom
    Afficher l'identifiant système effectif de l'entité paramètre nom.

-d nom, --doctype=nom
    Afficher l'identifiant système effectif du type de document nom.

-l nom, --linktype=nom
    Afficher l'identifiant système effectif du type de lien nom.

-e nom, --entity=nom
    Afficher l'identifiant système effectif de l'entité nom.

-n nom, --notation=nom
    Afficher l'identifiant système effectif de la notation nom.

-s nom, --declaration=nom
    Afficher l'identifiant système effectif de la déclaration SGML du type de document nom.

VOIR AUSSI
onsgmls(1), ospam(1), onsgmlnorm(1), ospent(1)

TRADUCTION

Ce document est une traduction réalisée par Alain Portal <aportal AT univ-montp2 DOT fr> le 16 juin 2004 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 1 ospcat ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.